body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-serif
}

#curve {
	background-image: url(/images/finished-curve.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}


#curve a:link {
	color: #000000;
	text-decoration:none;
	font-size:75%;
	margin-top:0;
	padding-top:0;
}
#curve a:visited {
	color: #000000;
	text-decoration:none;
	font-size:75%;
	margin-top:0;
	padding-top:0;
}
#curve a:hover {
	color: #000000;
	text-decoration:none;
	font-size:75%;
	margin-top:0;
	padding-top:0;
	}
	

	
/* MAIN LINK STYLES */
a:link {
	color: #B82019;
}
a:visited {
	color: #A95D5D;
}
a:hover {
	color: #B82019;
}
/* FOUNDATION STYLES */
ul, ol, dl, dt, dd, p, div, blockquote, th, td {
	color: #000000;
	font-family: Arial, Helvetica, Sans-serif;
}
pre, code {
	font-family: "courier new", monospace
}
b, strong {
	font-weight: bold
}
i, em {
	font-style: italic
}
img {
	padding: 0;
	margin: 0;
}
.contact-person {
	font-weight: bold;
	font-size: 90%;
}
.contact {
	font-size: 90%;
}
/*  TEXT-SIZES */
p, ul, ol, dl, td, th, .main-text {
	font-size:95%;
line-height:130%
}
span.from {
	font-size:90%
}

/* percentage fix */
td p {
	font-size:110%
}
h1 {
	font-family: Arial, Helvetica, Sans-serif;
	padding-top:6px;
	padding-left:10px;
	padding-bottom:6px;
	padding-right:6px;
	font-size: 160%;
	color: #FFFFFF;
	background-color: #000000; 
	margin:0
}
h2 {
	font-family: "Times New Roman", Times, serif;
	padding-top:6px;
	padding-bottom:6px;
	line-height:130%;
	font-size: 215%;
	color: #666666;
	background-color: #ffffff; 
	margin:0
}
h3 {
	font-family: Arial, Helvetica, Sans-serif;
	color:#CE0020;
	padding: 0px ;
	margin-bottom:0px;
	font-size:125%;
}
/* BACKGROUND COLOURS */

.color1 {
	background-color: #CE0020;

}
.color-white {
	background-color: #FFFFFF;
}
/* TOP CONTENT */
.logo {
	
background-color: #CE0020;
}
.logo img {
	
	padding: 1px 
}
#topnav 
{
	margin-top: 10px;
}
#topnav a:link
{
	color:#000000;
text-decoration:none;

}
#topnav a:visited
{
	color:#000000;
text-decoration:none;

}
#topnav a:hover
{
	color:#000000;
text-decoration:none;

}

}

.news-bg {
	color: #ACACAC;
}

#line {
	width:100px;
	margin-bottom:5px;
	font-size:0.8em;
	font-weight:bold;
	border-bottom:1px solid #999999;
	
}

/* MAIN CONTENT */
.right-image {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
/* RIGHT SIDE */

/* BOTTOM OF PAGE */
.from {
	border: 1px solid #000000;
	padding: 2px 10px 2px 10px;
}


li {
	padding-bottom: 10px
}




#search{
	font-size:90%;
}


#search img
{padding-right:10px;}
/* LEFT SIDE NAVIGATION */
.left-sidenav{
	padding: 0px 10px 0px 15px;
	font-weight: bold;
	line-height: 1.5;

}
.news-bg {
	color: #ACACAC;
}

#line {
	width:100px;
		margin-bottom:5px;
	font-size:0.8em;
	font-weight:bold;
	border-bottom:1px solid #999999;
	
}

/* LEFT NAVIGATION */
#nav {
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 15px;
	margin-top: 1px;
	float: left;
/*	font-size: 75%; */
		width: 124px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 104px;
}
html>body #nav {
	width:104px
}
#nav ul {
	margin: 0;
	padding:0;
	list-style-type: none;
}
#nav li {
	margin: 0 0 0px 0
}
#nav li#active {
	font-weight:bold
}
#nav a {
	padding:0px;
	display: block;
	width:99px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 95px;
}
html>body #nav a {
	width:95px
}
#nav a:link, #nav a:visited, #nav li#active a:link, #nav li#active a:visited {
		text-decoration:none;
}
#nav a:hover, #nav li#active a:hover {
	
color: #B82019;
font-weight:bold;
}